<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>2817, 8x4</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03030</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>8</Spectral>
    <Spatial>4</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>3057</StartRow>
    <EndRow>3824</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1016</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>4137</StartRow>
    <EndRow>4144</EndRow>
    <StartCol>1081</StartCol>
    <EndCol>1096</EndCol>
  </Data>
</CRS>